<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Compiling CIPE-win32 2.0-pre9
From: "Jon Frankcom"<jfrankcom,AT,hal,DOT,co,DOT,uk>
Date: Tue, 10 Jul 2001 14:01:12 +0200

AdapterCreate() in cipdrvr.c contains a call to NdisMSetAttributesEx()
which sets the NDIS_ATTRIBUTE_DESERIALIZE flag. This is defined in the
version of ndis.h that ships with the Windows 2000 DDK, and not in the
Windows NT 4 DDK (I believe I have the most current version of this on the
system I am using). Does this imply that the NT DDK is not suitable for
compiling version 2.0-pre9 of the driver, or is there a way to work around
this? I am puzzled how you produce a single version of the driver that runs
on both Windows NT and 2000.





<< | Thread Index | >> ]    [ << | Date Index | >> ]